#group ul,li {
	list-style:none;
}
#group ul {
	width: 100%;
	max-width: 950px;
	margin: 0px;
	padding: 0px;
	overflow: visible;
	z-index: 2000;
	background: url('images/worldmap.png') center center no-repeat transparent !important;
}
#group ul li {
	position: relative;
	margin: 0px 15px 20px 0px;
	float:left;
}
#group ul li a {
	text-decoration:none;
	background:#ffc;
	display:block;
	height:100px;
	width:425px;
	padding: 10px 15px;
	margin: 0px;
	border:1px solid rgba(0,0,0,0.3);
	border-bottom:3px solid rgba(0,0,0,0.2);
	border-radius:5px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	background:rgba(0,0,0, 0);
	box-shadow:0 2px 8px rgba(0,0,0,0.2),/* Exterior Shadow */
	inset 0 1px rgba(255,255,255,0.2),/* Top light Line */
	inset 0 10px rgba(255,255,255,0.1),/* Top Light Shadow */
	inset 0 10px 20px rgba(255,255,255,0.15),/* Sides Light Shadow */
	inset 0 -15px 30px rgba(0,0,0,0.2);
	/* Dark Background */
	-o-box-shadow:0 2px 8px rgba(0,0,0,0.5),inset 0 1px rgba(255,255,255,0.3),inset 0 10px rgba(255,255,255,0.2),inset 0 10px 20px rgba(255,255,255,0.25),inset 0 -15px 30px rgba(0,0,0,0.3);
	-webkit-box-shadow:0 2px 8px rgba(0,0,0,0.5),inset 0 1px rgba(255,255,255,0.3),inset 0 10px rgba(255,255,255,0.2),inset 0 10px 20px rgba(255,255,255,0.25),inset 0 -15px 30px rgba(0,0,0,0.3);
	-moz-box-shadow:0 2px 8px rgba(0,0,0,0.5),inset 0 1px rgba(255,255,255,0.3),inset 0 10px rgba(255,255,255,0.2),inset 0 10px 20px rgba(255,255,255,0.25),inset 0 -15px 30px rgba(0,0,0,0.3);
}
#group ul li img {margin-right: 15px;}
#group ul li h2 {
	line-height:25px !important;
	font-family:Cuprum;
	text-align:left;
	font-size:21px;
	font-weight:normal;
	margin:5px 0 10px 0px !important;
	padding:-5px 0 0 -5px !important;
	-moz-text-shadow:1px 1px rgba(255,255,255,0.5);
	-webkit-text-shadow:1px 1px rgba(255,255,255,0.5);
	text-shadow:1px 1px rgba(255,255,255,0.5);
}
#group ul li h3 {
	line-height:22px !important;
	font-family:Cuprum;
	font-size:22px;
	font-weight:bold;
	text-align:center;
	color:#FFF;
	-moz-text-shadow:1px 1px rgba(0,0,0,0.7);
	-webkit-text-shadow:1px 1px rgba(0,0,0,0.7);
	text-shadow:1px 1px rgba(0,0,0,0.7), -1px -1px 2px rgba(0,0,0,0.3);
	margin:0px !important;
	padding:0px !important;
}
#group ul li a:hover {
	background:rgba(129,180,0,0.1);
	-webkit-transform:scale(1.03);
	-moz-transform:scale(1.03);
	-o-transform:scale(1.03);
	position:relative;
	z-index: 200;
}
#group ol {
	text-align:center;
}
#group ol li {
	display:inline;
	padding-right:1em;
}
#group ul li p span {
	display:block;
	width:90px;
	float:left;
	font-weight:bold;
}
#group ul li p {
	font-size:15px;
	margin:2px 0px;
	color: #333333;
	/*text-shadow: 1px 1px 0px #fff;*/
}

@media only screen and (max-width: 995px) {
	#group ul li a { width: 360px; padding: 0px; height:105px;}
	#group ul li img{ margin: 10px 10px 0 10px; width: 50px;}
	#group ul li p span { width: 60px; }
	#group ul li p { font-size: 90%; margin:0 0 0 15px; }
	#group ul li h2 { margin-top:10px !important; height: 40px;}
	#group ul li a:hover {
		-webkit-transform:scale(1);
		-moz-transform:scale(1);
		-o-transform:scale(1);
	}
}

@media only screen and (max-width: 767px) {
	#group ul li a { width: 420px; padding: 0px; height:105px;}
	#group ul li img{ margin: 10px 10px 0 10px; width: 50px;}
	#group ul li p span { width: 60px; }
	#group ul li p { font-size: 90%; margin:0 0 0 15px; }
	#group ul li h2 { margin-top:10px !important; height: 40px;}
	#group ul li a:hover {
		-webkit-transform:scale(1);
		-moz-transform:scale(1);
		-o-transform:scale(1);
	}
}

@media only screen and (max-width: 479px) {
	#group ul li a { width: 300px; padding: 0px; height:105px;}
	#group ul li img{ margin: 10px 10px 0 10px; width: 50px;}
	#group ul li p span { width: 60px; }
	#group ul li p { font-size: 90%; margin:0 0 0 15px; }
	#group ul li h2 { margin-top:10px !important; height: 40px;}
	#group ul li a:hover {
		-webkit-transform:scale(1);
		-moz-transform:scale(1);
		-o-transform:scale(1);
	}
}